\documentclass[11pt]{examjh}
\usepackage{amsmath}

\examhead{MA 130 Hef{}feron, \yearsemester}{Final Exam}
\begin{document}
\noindent\textit{You may use a calculator but it must be one that can only do simple functions.}

\begin{questions}

\question
Find the derivative of each.
\begin{parts}
  \part $(x^3-12x)(3x^2+2x)$  % p177#8
  \part $(2u+1)^{3/2}+(u^2-1)^{-3/2}$  % p190#28
  \part $x/e^x$  % p365#10
  \part $2x^2(4-\ln(x))^4$
\end{parts}


\question
Arcimium-81 has a half life of $22$ years.
You start with $4$~gm.
\begin{parts}
  \part Give the equation for the amount remainaing after time~$t$ years.
  \part How long until you have only $1$~gm?
  \part How long ago did you have $5$~gm?
\end{parts}



\question
Find the area under the curve $x^2-3x-1$ between $x=2$ and $x=4$.


\question
The number of viewers of a television series is approximated by 
\begin{equation*}
  N(t)=(60+2t)^{2/3} \qquad 1\leq t\leq 26
\end{equation*}
where $t$ is in weeks and $N$ is in millions.
\begin{parts}
  \part How many viewers are there in week~$2$?
  \part What is the rate of increase of the audience at the end of week~$2$?
\end{parts}


\question
A bank offers two accounts.
Both feature $2.9\%$ interest.
The first account is compounded monthly, while the second is compounded
continuously.
\begin{parts}
  \part Leave $20,000$ on deposit in the first account for ten years.
    How much do you have at the end?
  \part Leave $3000$ in the second account for four years; how much will you
    end with?
  \part How long must money be in the first account to double?
  \part How lond must money be in the second account to double? 
\end{parts}

\question Find each limit.
\begin{parts}
  \part $\displaystyle\lim_{x\to 1}(2x^3-3x_2+x+2)$  % p 112,#29
  \part $\displaystyle\lim_{x\to -1}\frac{\sqrt{x^2+8}}{2x+4}$ % p112#39
\end{parts}

\question
Consider this function.
\begin{equation*}
  (1/3)x^3-2x^2+3x+1
\end{equation*}
\begin{parts}
  \part Find the intervals where the function is increasing or decreasing.
    Show on a number line.
  \part Find the intervals where the function is concave up or down.
    Show on a number line.
  % \part For each relative maxima or minima, identify the $x$ coordinate,
  %   whether it is a max or a min, and the $y$ coordinate.
\end{parts}


\question  % p225#21
Use implicit differentiation to find $dy/dx$.
\begin{equation*}
  \frac{1}{x^2}+\frac{1}{y^2}=1
\end{equation*}



\question
You will make an open-topped box from a sheet of cardboard by cutting squares 
out of each corner and folding up.
If the cardboard is $12$ inches by $8$ inches, what is the maximum volume
for the box?


\question
Solve for $x$.
\begin{parts}
  \part $5=10+e^{0.4x}$
  \part $15=3^{2x}$
\end{parts}

\question
A business has this cost and revenue functions.
\begin{equation*}
  C(x)=154+0.4x
  \qquad
  R(x)=0.5x^2+2x
\end{equation*}
\begin{parts}
  \part Find the marginal cost function.
  \part What is the cost of producing the tenth item?
  \part What is the cost of producing the items from the first through the 
    tenth?
  \part What is the marginal profit function?
\end{parts}

\end{questions}
\end{document}
